import React from "react";
import { useTuitioDecodedToken } from "@flare/tuitio-client-react";
import UserProfileComponent from "./UserProfileComponent";

const UserProfileContainer = () => {
  const { decodedToken } = useTuitioDecodedToken();
  return (
    <>{decodedToken && <UserProfileComponent userData={decodedToken} />}</>
  );
};

export default UserProfileContainer;
